.flex-layout.large_content_subtitle-layout{
    margin-block: max(4rem, calc(11 * var(--su)));
}

.large_content_subtitle-layout .subtitle-col{
    font-size: var(--fs-description);
    font-weight: var(--fw-description);
}

.large_content_subtitle-layout .text-col{
    font-size: var(--fs-big-intro);
    font-weight: var(--fw-big-intro);
    line-height: var(--lh-big-intro);

    margin-bottom: max(2rem, calc(11.5 * var(--su)));
}
